

.white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text a {
color: #ffffff !important;
}
.3step {
min-height: 540px !important;
}
em {
color: #0098da !important;
font-style: normal !important;
}
.page-id-16842 .hs-submit .actions input {
    width: 90% !important;
}

.testimonial_content {
	list-style: inherit !important;
	margin-left: inherit !important;
}
#nav-menu-item-130 span {
color: #0093d6 !important;
}
#bookbtn {
color: #ffffff !important;
}
#bookbtn:hover {
color: #000000 !important;
}
.toppos {
background-position: top !important;
}
.gen-pad > p, .gen-pad > h1, .gen-pad > h2, .gen-pad > h3, .gen-pad > h4, .gen-pad > h5, .gen-pad > a {
    padding: 0px 15px !important;
} 
a.prim-btn {
    background: #0098da;
    max-width: 200px;
    display: inline-block;
    color: #fff !important;
    text-align: center;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 10px 0px;
    width: 45%;
    margin: 0 10px;
}
.greybox {
    min-height: 249px;
}
.white-text p, .white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text h5, .white-text a {
color: #ffffff !important;
}
a.sec-btn {
background: #02538a;
    max-width: 200px;
    display: inline-block;
    color: #fff !important;
    text-align: center;
    -webkit-border-radius: 120px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    padding: 10px 0px;
    width: 45%;
    margin: 0 10px;
}
.page-id-17391 .testimonials_c_holder .testimonial_content_inner {
    background: transparent;
}

.post-template-default .sidebar {
background: #098ed9;
    padding: 20px;
}
.post_info {
display: none !important;
}
.center-me {
    margin: 0 auto;
    display: table;
}
.center-everything {
text-align: center;
}
.hbspt-form input {
    font-weight: normal !important;
    padding: 11px !important;
    width: 92% !important;
    background-color: #FFFFFF !important;
    border: solid 1px #A9A9A9 !important;
    font-size: 14px !important;
    color: #000000 !important;
    -webkit-rtl-ordering: logical;
    cursor: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    margin: 0em;
    font: 400 11px system-ui;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}
.hs-form-required {
display: none !important;
}

.hs-form-field {
margin-bottom: 10px;
}

.submitted-message {
color: white;
}
.hs_submit input {
    margin: 0 10px 0 0 !important;
    padding: 2px 12px !important;
    position: relative !important;
    display: inline-block !important;
    width: auto !important;
    height: 39px !important;
    float: left;
    line-height: 39px !important;
    margin: 20px 0 !important;
    padding: 0 23px !important;
    border: none !important;
    font-size: 13px !important;
    font-weight: 700 !important;
    font-family: inherit !important;
    text-align: left !important;
    color: #0098da !important;
    text-decoration: none !important;
    cursor: pointer !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    -webkit-border-radius: 20px !important;
    -moz-border-radius: 20px !important;
    border-radius: 20px !important;
    -o-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -ms-border-radius: 4px !important;
    text-shadow: none !important;
    background-color: #ffffff !important;
    -webkit-transition: color .1s linear, background-color .1s linear, border-color .1s linear !important;
    transition: color .1s linear, background-color .1s linear, border-color .1s linear !important;
    -webkit-box-sizing: initial!important !important;
    -moz-box-sizing: initial!important !important;
    margin: 20px auto !important;
    display: block !important;
    float: none;
    width: 100% !important;
    text-align: center !important;
}

@media (max-width: 480px) {

a.sec-btn, a.prim-btn {
display: block !important;
margin: 20px auto;
min-width: 200px !important;
}
}

@media (max-width: 720px) {

.hide-mobile {
display: none !important;
}
}